Commit 0d065e28 authored by Russell Luke's avatar Russell Luke
Browse files

installed FFTW dependency

parent 095f3325
This diff is collapsed.
......@@ -11,6 +11,7 @@ scikit-image = "^0.17.2"
matplotlib = "^3.3.2"
scipy = "^1.5.2"
h5py = "^2.10.0"
pyFFTW = "^0.13.0"
[tool.poetry.dev-dependencies]
pylint = "^2.6.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment